rules: /usr/lib/libprologin2014.so
verbose: 3
clients:
  - ./champion.so
  - /sgoinfre/lucas84.so
  - ./champion.so
  - ./champion.so
names:
  - Player 1
  - Player 2
  - Player 3
  - Player 4
spectators:
  - /usr/share/stechec2/prologin2014/gui/gui.so
